*{margin: 0; padding: 0;}

body{
font-family: arial, helvetica, sans-serif;
font-size: 70%;
background: #FAF8F5;

}

#container{
    align-content: center;
    margin: 0 auto;
    width: 100%;

}
 
/*limpa as configurações padrões da página*/
.clear{
    clear: both;
}

/*área do cabeçalho*/
.topo{
    background-color: #c02455;
    height: 150px;
    padding-top: 25px;
}

/*lOGO*/
.logo img{
   position: absolute;
    width: 13%;
    top: 0;
    left: 0;
    z-index: 1;
    margin: 15px 45px;
}

/*categoria*/

.categoria{
    width: 100%;
  margin-top: 2px;
  padding: 2px;
  height: 150px;
  text-align: center;
    background-color: rgb(236, 235, 235);
    
}

.categoria-content{
    margin: 2% 
}
.conteudo-categoria{
   
    right: 20%;
    width: 20%;
    height: auto;
    float: left;
     padding-left: 5%;

}


.categoria  img{
    width: 20%;
}



/*area de produtos*/
.tabela{
   display: flex;
   justify-content: center;
   margin: 0 auto;
   
    
}

td{
    text-align: center;
    border:   1px solid rgb(118, 75, 146);
    padding: 8px;
}



/*barra de pesquisa*/

#divBusca{
    background-color:#f1eeea;
    border-radius:15px;
    width:600px;
    margin-left: 30%;
    margin-bottom: -100px;
    height:30px;
    border:0px;  
  }
  
  #txtBusca{
    float:left;
    background-color:transparent;
    padding-left:5px;
    font-size:12px;
    right: 4;

    outline: 0;
    height:32px;
    width:530px;
    border: none;
    outline: none;
  }


  #btnBusca{


    margin-top: 5px;
    float: right;
    margin-right: 10px;
    width: 3.5%;
    border:0px;
    padding-left: 30px;
    
  }

 



  /*Botões cadastro e carrinho*/
 .botoes-cabecalho{
   
    margin:0 auto;
    padding: 0 auto;
    position: flex;
    
      float: right;
      margin-right: 15%;
      margin-top: -15px;

   }

.botoes-cabecalho input{
    width: 25px;
    padding-left: 20px;
   

}

.botoes-cabecalho table{
    margin-top: -10%;
    margin-left: 40%;
    
}

.botoes-cabecalho td{
    border: none;
    width: 50px;
    height: 30px;
    border-radius: 10px;
    text-align: center;
    color: #FAF8F5;
    font-size: 10px;
    margin: 0 auto;
}

.botoes-cabecalho a{
  
    color:#FAF8F5; 
    text-decoration:none; 
     display:block;
   
}

.botoes-cabecalho input{
    border: none;
    border-radius: 10px;
    text-align: center;
    font-size: 10px;
    margin-top: -5px;
  
   
}



.imagem-botoes{
    
    margin: 0 auto;
    width: 45px;
    text-align: center;
    margin-left: -55%;
}

.botoes-cabecalho td:hover{
    background:#9c0f30;
    border: none;
    border-radius: 15px;
    
}





/* menu principal*/

.menu{
list-style:none;
border:1px ;
margin-top: 5%;
margin-right: 30%;
float:left;
}

.sub-menu{
    position: absolute;
    margin-top: -24px;
    z-index: 1;
}

.menu li{
position:relative;
float:left;
border-right:1px solid #FAF8F5;
}

.menu li a{color:#FAF8F5; text-decoration:none; padding:5px 80px; display:block;}

.menu li a:hover{
background:#B8123A;


}


.menu li  ul{
position:absolute;
top:25px;
left:0;
background-color:#c02455;
display:none;
}

.menu li:hover ul, .menu li.over ul{display:block;}

.menu li ul li{
display:block;
width:210px;
}

/*página selecionada*/

body.home #menu-principal a#home,
body.produtos #menu-principal a#produtos, 
body.ofertas #menu-principal a#ofertas,
body.sobre #menu-principal a#sobre
{
	color: #FAF8F5;
	background:#9c0f30;
	cursor: text;
}

body.carrinho #botoes-topo td#carrinho,
body.pedidos #botoes-topo td#pedidos
{
   
	color: #FAF8F5;
	background:#9c0f30;
	cursor: text;
    border-radius: 15px;
}


/*rodape*/

footer{
    width: 100%;
    height: 200px;
    margin-top: 15px;
    color:#FAF8F5;
    background-color: #c02455;
    display: flex;
    width: 100%;
    margin: 0 auto;

}


.rodape p{
    text-align: center;
    ;
}


.conteudo{
                
                
                width: 420px;
                height: 200px;
                margin: 10px;
                padding-right: 5%;
                padding-left: 5%;
                float: right;
            }




/* Formatando formulários rodape*/

.caixa-conteudo input {
    padding: 5px;
    border: none;
    outline: none;
    width: 250px;
    font-size: 0.9em;
}


.submit input {

    background-color: transparent;
    border: 2px solid #9dd3e0;
    color: #9dd3e0;
    border-radius: 10px;
    width: 100px;
}

.submit input:hover {

    background-color:#9dd3e0;
    border: 2px solid #9dd3e0;
    color: #FAF8F5;
    border-radius: 10px;
    width: 100px;
}


/* Formatando menu rodape*/

.menu-rodape ul{
list-style: none;
}

.menu-rodape li a{
    color:#FAF8F5;
    text-decoration:none; 
    display:block;
    padding-bottom: 20px;
    
}

.menu-rodape li a:hover{
color:#9dd3e0;

}

/*contato*/

.contato img{
    width: 20px;
    padding-right: 10px;

}

.contato p {
    padding-bottom: 18px;

}

/*Área copyright*/

#container-rodape{
  margin: 0 auto;
  text-align: center;
  background-color: #c02455;
  height: 40px;
  color: #FAF8F5;
  width: 100%;

}


/* O formulário pop-up - oculto */
 .modalDialog {
        position: fixed;
        font-family: Arial, Helvetica, sans-serif;
        top: 0;
        right: 0;
        bottom: 1;
        height: 100%;
        margin-bottom: 30%;
        left: 0;
        background: rgba(0,0,0,0.5);
        z-index: 99999;
        opacity:0;
        -webkit-transition: opacity 400ms ease-in;
        -moz-transition: opacity 400ms ease-in;
        transition: opacity 400ms ease-in;
        pointer-events: none;
    }
    .modalDialog:target {
        opacity:1;
        pointer-events: auto;
    }
    .modalDialog > div {
        width: 25%;
        position: relative;
        margin: 10% auto;
        padding: 5px 20px 13px 20px;
        border-radius: 10px;
        background: #fff;
        
    }
    .close {
        background:  #c02455;
        color: #FFFFFF;
        line-height: 25px;
        position: absolute;
        right: -12px;
        text-align: center;
        top: -10px;
        width: 24px;
        text-decoration: none;
        font-weight: bold;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        -moz-box-shadow: 1px 1px 3px #000;
        -webkit-box-shadow: 1px 1px 3px #000;
        box-shadow: 1px 1px 3px #000;
    }
    .close:hover { background:#9c0f30; }


/* editando fomulário*/

    .form-container input[type=text], .form-container input[type=password], .form-container input[type=email] {
    width: 400px;
    padding: 20px;
    margin: 5px 0 22px 0;
    border: none;
    width:300px;
    border-bottom: 2px solid rgb(0, 0, 0);
    opacity: 0.3;
  }

  .form-container input[type=text]:focus, .form-container input[type=password]:focus, .form-container input[type=email]:focus {
    background-color: #ddd;
    width:300px;
    outline: none;
  }

  #popup-cadastro   .modalDialog > div {
    margin-top: 4%;
   

  }

  /*botão do formulário*/

 .form-container .btn {
    background-color: #04AA6D;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom:10px;
    opacity: 0.8;
    border-radius: 5px;
  }

   .btn:hover { background: #066844; }

   /*link do formulário*/
   .form-container a{
    text-decoration: none;
    color: #302f2f;

   }

   .form-container a:hover{
    text-decoration: none;
    color:#9c0f30;

   }
   /*produtos pelo amor */


.caixa {
    width: 100%;
    display: flex;
    justify-content: inherit;
    flex-wrap: wrap;
}

.Meio {
    padding: 7rem 0 0 8.5rem;
    line-height: 4rem;
}

    .Meio h1 {
        font-size: 4rem;
    }

    .Meio button {
        background-color: #c8815f;
        padding: 1rem 3rem 1rem 3rem;
        border: none;
        border-radius: 5px;
        color: #fff;
        font-size: 1rem;
        cursor: pointer;
        transition: 0.3s;
    }

        .Meio button:hover {
            background-color: #111;
            transform: scaleY(1.2);
        }

section {
    padding-top: 7rem;
}

    section h1 {
        align-items: center;
        text-align: center;
        font-size: 2rem;
    }
/* Card */
.card {
    width: 300px;
    height: 460px;
    margin: 25px;
    background-color: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0px 0px 10px #ddd;
    transition: 0.3s;
}

/* Card Header*/
.card-header {
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.card-img {
    width: 70%;
    margin: auto;
    display: block;
}

/* Card Body */
.card-body {
    height: 170px;
    padding: 15px;
    text-align: center;
    font-family: sans-serif;
}

.card-local {
    font-size: 16px;
    margin: 10px 0;
}

.card-titulo {
    font-size: 32px;
    margin: 15px 0;
}

.card-texto {
    font-size: 12px;
    width: 250px;
    margin: 0 auto;
}

/* Card Footer */
.card-footer {
    margin-top: 0;
    text-align: center;
    
}

    .card-footer a {
    
        display: block;
        padding: 16px;
        text-decoration: none;
        font-family: sans-serif;
        font-weight: 600;
    }

/* Cores Cards */


.card-1 .card-local {
    color: #c02455;
}


.card-2 .card-local {
    color: #c02455;
}



.card-3 .card-local {
    color: #c02455;
}

.card-4 .card-local {
    color: #c02455;
}
/* Animação Hover */
.card:hover {
    transform: scale3d(1.1, 1.1, 1);
}


/*tabela index*/

/*titulo produto*/


.Meio {
    padding: 7rem 0 0 8.5rem;
    line-height: 4rem;
}

    .Meio h1 {
        font-size: 4rem;
    }

    .Meio button {
        background-color: #c8815f;
        padding: 1rem 3rem 1rem 3rem;
        border: none;
        border-radius: 5px;
        color: #fff;
        font-size: 1rem;
        cursor: pointer;
        transition: 0.3s;
    }

        .Meio button:hover {
            background-color: #111;
            transform: scaleY(1.2);
        }

section {
    padding-top: 7rem;
}

    section h1 {
        align-items: center;
        text-align: center;
        font-size: 2rem;
    }

    /*botao*/

button {
 
    }
/*carrossel*/
.slider {
    margin: 0 auto;
    width: 1200px;
    height: 400px;
    overflow: hidden;
}

.slides {
    width: 400%;
    height: 400px;
    display: flex;
}

    .slides input {
        display: none;
    }

.slide {
    width: 25%;
    position: relative;
    transition: 3s;
}

    .slide img {
        width: 1200px;
        height: 400px;
    }

.manual-navigation {
    position: absolute;
    width: 1200px;
    margin-top: -40px;
    display: flex;
    justify-content: center;
}

.manual-btn {
    border: 2px solid #ffffff;
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
}

    .manual-btn:not(:last-child) {
        margin-right: 40px;
    }

    .manual-btn:hover {
        background-color: #ffffff;
    }

#radio1:checked ~ .first {
    margin-left: 0;
}

#radio2:checked ~ .first {
    margin-left: -25%;
}

#radio3:checked ~ .first {
    margin-left: -50%;
}

#radio4:checked ~ .first {
    margin-left: -75%;
}

.navigation-auto div {
    border: 2px solid #00ffff;
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
}

.navigation-auto {
    position: absolute;
    width: 1200px;
    margin-top: 360px;
    display: flex;
    ;
    justify-content: center;
}

    .navigation-auto div:not(:last-child) {
        margin-right: 40px;
    }

#radio1:checked ~ .navigation-auto .auto-btn1 {
    background-color: #ffffff;
}

#radio2:checked ~ .navigation-auto .auto-btn2 {
    background-color: #ffffff;
}

#radio3:checked ~ .navigation-auto .auto-btn3 {
    background-color: #ffffff;
}

#radio4:checked ~ .navigation-auto .auto-btn4 {
    background-color: #ffffff;
}


.botao-compras{
    display: inline-block;
    text-decoration: none;
    background-color: #ccc ;

    padding: 1px 20px;
    border-radius: 50px;
    border: none;
    display: center;
    font-size: 11px;
    
    
}



.botao-compras:hover{
    background-color: rgb(172, 171, 171)  
}



